RubyGems Navigation menu

database_validations 0.4.0

ActiveRecord provides validations on app level but it won't guarantee the consistent. In some cases, like `validates_uniqueness_of` it executes additional SQL query to the database and that is not very efficient. The main goal of the gem is to provide compatibility between database constraints and ActiveRecord validations with better performance and consistency.

版本列表:

  1. 0.9.0 - August 18, 2019 (10.5 KB)
  2. 0.8.10 - February 21, 2019 (11.0 KB)
  3. 0.8.9 - February 13, 2019 (11.0 KB)
  4. 0.8.6 - February 11, 2019 (11.0 KB)
  5. 0.8.5 - February 06, 2019 (11.0 KB)
  6. 0.4.0 - September 22, 2018 (10.5 KB)
显示所有 (29 个版本)

Runtime 依赖关系 (1):

所有者:

作者:

  • Evgeniy Demin

SHA 256 checksum:

63ce2a1afdf8c114dd46515a60feecb73375fdb2c0e3438b348984aed1c82c94

下载总次数 65,901

这个版本 267

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: